Subject: Re: Clone from shallow bundle bug

From: Phillip Susi <[email-masked]>
Date: Wed, 01 Apr 2015 10:06:35 -0400

On 4/1/2015 9:36 AM, Duy Nguyen wrote:
> Thank you. I can reproduce it now. We need to plug this hole.

I'd much rather it not refuse to clone so that I can end up with a
proper shallow clone.  At least the way it is now, when I clone the
detached head, I can manually add the .git/shallow file and everything
is fine.